import fly.generator.GeneratorApplication;

public class CustomerDataSource {

    public static void main(String[] args) {
        GeneratorApplication.builder()
                .url("jdbc:mysql://36.134.91.96:17330/bytesailing_customer?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true")
                .username("fjhx2012mysql")
                .password("3PN-Mzn#vnP&q6d")
                .port(9989)
                .module("hx-customer")
                .parent("com.fjhx.customer")
                .superServiceClass("com.ruoyi.common.core.service.BaseService")
                .build();
    }

}
